RubyGems Navigation menu

ffi-msgpack 0.2.1

Ruby FFI bindings for the msgpack library.

Versions:

  1. 0.2.1 - May 12, 2012 (15 KB)
  2. 0.2.0 - February 18, 2011 (14 KB)
  3. 0.1.4 - August 12, 2010 (15 KB)
  4. 0.1.3 - July 3, 2010 (14.5 KB)
  5. 0.1.2 - May 24, 2010 (13.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Postmodern

Owners:

66f5d5b64b951b3eeb8b6c34fcb69237

Total downloads 10,602

For this version 1,214

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ffi-msgpack', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install ffi-msgpack = Copy to clipboard Copied!

Links: